@media screen and (min-device-width: 1280px) and (max-device-width: 1366px) {

    /* STYLES HERE */
    .container {
        max-width: 1170px;
    }

    .container nav {
        max-width: 1260px;
    }

    header nav ul li {
        font: 700 12px var(--nav-font);
        margin: 0 0 0 9px;
    }

    header nav {
        margin: 40px 0 0 0;
    }

    .homeBanner ul li>.container article h1 span {
        font: 400 30px var(--ui-styling-font);
        line-height: 37px;
    }

    .homeBanner ul li>.container article h1 {
        font: 900 48px var(--large-extra-heading-font);
        line-height: 58px;
        margin: 196px 0 0 0;
    }

    .homeBanner ul li>.container article h1 strong {
        font: 400 44px var(--large-heading-font);
        line-height: 40px;
    }

    .homeBanner ul li>.container article a,
    .siteGroupInfo .C2Abutton a,
    .siteContactInfo .c2ARight a,
    .reserve_btn a {
        line-height: 35px;
        padding: 0 30px;
    }

    .companyInfo aside p {
        font: 400 21px var(--default-font);
        line-height: 32px;
    }

    header nav {
        height: 60px;
    }

    header nav ul {

        height: 60px;
    }

    .siteContactInfo {
        height: 60px;
    }

    .siteContactInfo .c2ARight a {
        line-height: 30px;
        padding: 0 27px;
    }

    .companyInfo .addressSection p {
        font: 400 16px var(--default-font);
        line-height: 23px;
    }

    .companyInfo aside a {
        font: 600 11px var(--button-font);
        line-height: 30px;
        padding: 0 30px;
    }

    .aboutInformation article .aboutInfoleft p {
        font: 400 22px var(--default-font);
        line-height: 32px;
        padding: 38px 0;
    }

    .groupsParties h3,
    .companyBox h3 {
        font: 400 30px var(--heading-font);
        line-height: 43px;
    }

    .groupsParties .partiesList li h4 {
        font: 600 20px var(--small-heading-font);
        line-height: 30px;
        color: var(--heading-color);
        padding: 25px 0 17px 0;
    }

    .groupsParties .partiesList li a {
        font: 400 14px var(--small-heading-font);
        line-height: 40px;
        padding: 0 32px;
    }

    .boxBottom article h3 {
        font: 400 55px var(--large-heading-font);
        line-height: 60px;
    }

    .boxBottom article h3 span {
        font: 400 31px var(--ui-styling-font);
        line-height: 35px;
    }

    .boxBottom article a {
        font: 400 13px var(--button-font);
        line-height: 34px;
        color: var(--default-color);
        border-radius: 30px;
        margin: 30px 0 0 0;
        padding: 0 30px;
    }

    footer .footer_area .address,
    footer .footer_area .address a,
    footer .footer_area .menuFooter li a {
        font: 400 14px var(--default-font);
        line-height: 18px;
    }

    header.fixedHeader nav figure {
        margin: -3px 0 0 0;
    }

    .orderMenuSection article aside {
        padding: 3.0rem;
    }

    .orderMenuSection article aside .heading {
        font-size: 1.8rem;
        line-height: 2.5rem;
        padding: 0 0 23px 0;
    }

    .tandc-section .heading {
        font-size: 2.0rem;
        line-height: 2rem;
        padding: 0 0 30px 0;
    }

    .reservation_main_heading h1 {
        font: 400 30px "Gilda Display", serif;
        line-height: 45px;
        max-width: 900px;
    }

    .reservationcontent_heading h2 {
        font: 400 60px "Abril Fatface", serif;
        line-height: 70px;
        padding-bottom: 20px;
    }

    .reservationsMain .content p,
    .reservationsMain .content li,
    .inner-page-content p {
        font-weight: 400;
        font-size: 18px;
        line-height: 27px;
    }

    .Terms.condition p strong {
        font-size: 1.6rem;
        line-height: 2rem;
    }

    .topmenuInfo .container p {
        font-size: 23px;
        line-height: 33px;
    }

    .inner_banner .banner_text .heading {
        font: 400 50px "Abril Fatface", serif;
        line-height: 70px;
    }

    .orderMenuSection article aside .menus li {
        font: 400 16px "Gilda Display", serif;
        line-height: 22px;
    }

    .topmenuInfo .container h1 {
        font: 400 56px "Abril Fatface", serif;
        line-height: 60px;
    }

    .food_menu {
        padding: 80px 0;
        background: #eacbaf;
    }

    .food_menu .menu_text {
        font: 400 50px "Abril Fatface", serif;
        line-height: 60px;
    }

    .alaCarte .alacarte_text {
        font: 400 50px "Abril Fatface", serif;
        line-height: 60px;
    }

    .alaCarte aside .heading {
        font-size: 2.0rem;
        line-height: 2.5rem;
    }

    .function_main .function_content .inner-page-content p {
        font: 400 20px "Gilda Display", serif;
        line-height: 35px;
        max-width: 700px;
        margin: 30px auto 0 auto;
    }

    .function_content .inner-page-content h1 {
        font: 400 30px "Gilda Display", serif;
        line-height: 43px;
    }

    .orderMenuSection {
        padding: 100px 0 80px 0;
    }

    .siteGroupInfo .vanueList {
        height: 300px;
    }

}

/*768px*/
@media only screen and (max-width: 991px) {
    .container {
        max-width: 768px;
    }

    .companyInfo aside p {
        font: 400 18px var(--default-font);
        line-height: 28px;
        padding: 0 50px;
        margin: 46px auto 0 auto;
        text-align: center;
    }

    .companyInfo .row {
        flex-direction: column-reverse;
    }

    .companyInfo .addressSection p {
        font: 400 16px var(--default-font);
        line-height: 23px;
    }

    .companyInfo .addressSection {
        display: grid;
        grid-template-columns: 25% 31% 25%;
        padding: 0 30px;
    }

    .companyInfo {
        padding: 100px 0;
    }

    .companyInfo .buttonC2A {
        text-align: center;
    }

    .companyInfo aside a {
        line-height: 31px;
        padding: 0 33px;
        margin: 20px 0 0 0;
    }

    .aboutInformation article .aboutInfoleft p {
        font: 400 20px var(--default-font);
        line-height: 30px;
        padding: 40px 0;
    }

    .aboutInformation article .aboutInfoleft {
        padding: 60px;
        margin: 0 0 0 0;
    }

    .aboutInformation img {
        padding: 50px 0 0 0;
    }

    .aboutInformation {
        padding: 80px 0;
    }

    .groupsParties h3,
    .companyBox h3 {
        text-align: center;
        font: 400 28px var(--heading-font);
        line-height: 40px;
    }

    .groupsParties p,
    .companyBox p {
        font: 400 18px var(--default-font);
        line-height: 28px;
        color: var(--default-color);
        padding: 30px 0 0 0;
        margin: 0;
    }

    .groupsParties .partiesList li h4 {
        font: 600 16px var(--small-heading-font);
        line-height: 26px;
        padding: 25px 0 20px 0;
    }

    .groupsParties .partiesList li a {
        font: 400 13px var(--small-heading-font);
        line-height: 40px;
        padding: 0 30px;
    }

    .imageGallery .owl-nav .owl-prev {
        top: 50%;
        left: 19%;
    }

    .imageGallery .owl-nav .owl-next {
        top: 50%;
        right: 19%;
    }

    .companyBox {
        padding: 100px 0;
    }

    .boxBottom article {
        padding: 60px;
    }

    .boxBottom article h3 span {
        font: 400 30px var(--ui-styling-font);
        line-height: 35px;
    }

    .boxBottom article a {
        font: 400 13px var(--button-font);
        line-height: 38px;
        margin: 30px 0 0 0;
        padding: 0 34px;
    }

    .footer_area {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .footer-logo {
        grid-column: 1/-1;
        padding-right: 25%;
    }

    .footer_content {
        display: block;
    }

    footer .reserve_btn {
        position: absolute;
        top: 52px;
        right: 15px;
    }
    footer .footer_area .address, footer .footer_area .address a, footer .footer_area .menuFooter li a {
        font: 400 14px var(--default-font);
        line-height: 20px;
    }
    footer article {
        padding: 20px 0 0 0;
        font: 400 14px var(--default-font);
        line-height: 20px;
    }
    footer {
        background-color: #ED2224;
        position: relative;
        z-index: 9;
        padding: 40px 0 30px 0;
    }
    .topmenuInfo .container p {
        font-size: 20px;
        line-height: 30px;
        padding: 30px 60px 0 60px;
    }
    .orderMenuSection {
        padding: 80px 0;
    }
    .orderMenuSection article aside .menus li {
        padding: 10px 0;
        margin: 0 0;
        font: 400 16px "Gilda Display", serif;
        line-height: 23px;
    }
    .orderMenuSection article aside .heading {
        font-weight: 400;
        font-size: 2.2rem;
        line-height: 2.5rem;
        padding: 0 0 20px 0;
    }
    .tandc-section .heading {
        font-size: 2.2rem;
        line-height: 2.5rem;
        padding: 0 0 30px 0;
    }
    .button-section {
        padding: 0 0 80px 0;
    }
    .button-section .button a {
        line-height: 30px;
        padding: 0 21px;
        font-size: 13px;
        margin-top: 15px;
    }
    .reservationsMain {
        padding: 60px 0;
    }
    .reservation_main_heading h1 {
        font: 400 28px "Gilda Display", serif;
        line-height: 38px;
        max-width: 100%;
    }
    .reservation_section .row:nth-child(2n) {
        margin: 0 0 0 0;
        flex-direction: column-reverse;
    }
    .reservationsMain .content p, .reservationsMain .content li, .inner-page-content p {
        font-size: 18px;
        line-height: 28px;
    }
    .reservationsMain .reservation_btn a {
        font: 400 14px var(--button-font);
        line-height: 40px;
        margin: 20px 0 0 0;
        padding: 0 35px;
    }
    .food_menu article {
        padding: 50px;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        border-left: 20px solid #c39f7e;
        position: relative;
        background: #e6ba91;
    }
    .food_menu article .heading {
        font-weight: 400;
        font-size: 1.5rem;
        line-height: 2.0rem;
        color: #000;
        font-family: "Gilda Display", serif;
        padding: 0 0 10px 0;
    }
    .function_content .inner-page-content h1 {
        font: 400 30px "Gilda Display", serif;
        line-height: 40px;
    }
    .function_main .function_content .inner-page-content p {
        font: 400 18px "Gilda Display", serif;
        line-height: 28px;
        margin: 29px auto 0 auto;
    }
    .food_menu .menu_text {
        font: 400 60px "Abril Fatface", serif;
        line-height: 68px;
    }
    .food_menu {
        padding: 80px 0;
        background: #eacbaf;
    }
    .food_section {
        margin: 0px 0;
        height: 100%;
    }
    .food_menu .row
    {
        row-gap: 24px;
    }
    .alaCarte .alacarte_text {
        font: 400 60px "Abril Fatface", serif;
        line-height: 68px;
        color: #000;
        text-align: center;
    }
    .alaCarte aside .heading {
        font-size: 2.0rem;
        line-height: 2.5rem;
    }
    .alaCarte article {
        margin: 0 0 40px 0;
        border-right: 10px solid #c39f7e;
    }
    .alaCarte {
        padding: 80px 0;
    }
    .Terms.condition p {
        font-size: 14px;
        line-height: 20px;
        padding: 0 0 0px 0;
    }
    header nav {
        display: grid;
        height: 60px;
        grid-template-columns: 30% 70%;
        margin: 50px 0 0 0;
    }
    .container .custom-logo {
        max-width: 43%;
        height: auto;
        object-fit: cover;
    }
    header nav figure {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: -3px 0 0 0;
        order: 1;
    }
    .siteContactInfo {
        display: none !important;
    }
    .siteMenu
    {
        order: 2;
    }
    header nav ul li {
        margin: 0 0 0 15px;
        font: 700 12px var(--nav-font);
    }
    header.fixedHeader nav figure {
        margin: 0px 0 0 0;

    }
    .homeBanner ul li > .container article h1 span {
        font: 400 35px var(--ui-styling-font);
        line-height: 38px;
    }
    .homeBanner ul li > .container article h1 {
        font: 900 44px var(--large-extra-heading-font);
        line-height: 50px;
        margin: 160px 0 0 0;
    }
    .homeBanner ul li > .container article h1 strong {
        font: 400 55px var(--large-heading-font);
        line-height: 65px;
    }
    /* .homeBanner ul li > .container article a, .siteGroupInfo .C2Abutton a, .siteContactInfo .c2ARight a, .reserve_btn a {
        font: 600 12px var(--button-font);
        line-height: 40px;
        border-radius: 30px;
        padding: 0 30px;
        margin: 60px 0 0 0;
    } */
    .homeBanner ul li > .container article a {
        font: 600 14px var(--button-font);
        line-height: 40px;
        padding: 0 30px;
        margin: 50px 0 0 0;
    }
    .inner_banner .banner_text .heading {
        font: 400 55px "Abril Fatface", serif;
        line-height: 65px;
        margin: 130px 0 0 0;
    }
    .siteGroupInfo .vanueList {
        height: 315px;
        overflow-x: auto;
        padding-top: 24px;
    }
    .siteGroupInfo .vanueList ul {
        padding: 0 30px;
        /* overflow: scroll; */
        width: 1344px;
    }
    .closeVanue {
        top: 0;
    }
    .siteGroupInfo .vanueList ul li .heading {
        font: 400 21px var(--default-font);
        line-height: 1.7rem;
    }
    .siteGroupInfo .vanueList ul li .restaurantC2A a {
        font: 600 12px var(--button-font);
        line-height: 30px;
        margin: 15px 0 0 0;
    }
    .siteGroupInfo .vanueList ul li .heading span {
        font: 400 10px var(--default-font);
    }
    header.fixedHeader nav figure a {
        text-align: inherit;
    }
    .reservationsMain .inner-page-content {
        padding: 50px;
    }
    .topmenuInfo .container h1 {
        font: 400 60px "Abril Fatface", serif;
        line-height: 68px;
    }
    .reservationcontent_heading h2 {
        font: 400 60px "Abril Fatface", serif;
        line-height: 68px;
        padding-bottom: 20px;
    }
    .boxBottom article h3 {
        font: 400 60px var(--large-heading-font);
        line-height: 68px;
    }
    .function_content {
        padding: 60px 0;
    }
}
/*600px*/
@media only screen and (max-width: 767px) {
    .container {
        max-width: 600px;
    }
    .vanueIcon a {
        font: 700 13px var(--nav-font);
        line-height: 13px;
    }
    .groupLogo img
    {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .siteGroupInfo .C2Abutton a{
        line-height: 28px;
        padding: 0 23px;
    }
    header nav ul li {
        margin: 0 0 0 10px;
    }
    header nav {
        grid-template-columns: 20% 80%;
        margin: 30px 0 0 0;
        height: 57px;
    }
    .container .custom-logo {
        max-width: 60%;
    }
    header nav figure {
        margin: -3px 0 0 10px;
    }
    header nav ul {
        padding: 0 0 0 0px;
    }
    .imageGallery .owl-nav .owl-prev {
        top: 50%;
        left: 21%;
    }
    .imageGallery .owl-nav .owl-next {
        top: 50%;
        right: 21%;
    }
    .imageGallery .owl-nav i {
        width: 20px;
        height: 20px;
        line-height: 20px;
    }
    .groupsParties .partiesList {
        padding: 0 0 60px 0;
    }
    .companyBox {
        padding: 60px 0;
    }
    .groupsParties .partiesList li a {
        font: 400 13px var(--small-heading-font);
        line-height: 33px;
        padding: 0 25px;
    }
    .homeBanner ul li > .container article h1 strong {
        font: 400 50px var(--large-heading-font);
        line-height: 60px;
    }
    header nav {
        height: 57px;
    }
    .background-parallax > .parallax-image {
        height: 58vh;
    }
    .inner_banner .background-parallax {
        height: 58vh;
    }
    .inner_banner .banner_text .heading {
        font: 400 50px "Abril Fatface", serif;
        line-height: 60px;
        margin: 142px 0 0 0;
    }
    .companyInfo {
        padding: 60px 0;
    }
    .companyInfo .addressSection {
        display: grid;
        grid-template-columns: 50% 50%;
        padding: 0 30px;
    }
    .companyInfo aside p {
        padding: 0 36px;
    }
    .topmenuInfo {
        padding: 80px 0;
    }
    .topmenuInfo .inner-page-content h1 span {
        font: 400 35px "Great Vibes", cursive;
        line-height: 38px;
    }
    .topmenuInfo .container h1 {
        font: 400 55px "Abril Fatface", serif;
        line-height: 65px;
    }
    .topmenuInfo .container p {
        font-size: 18px;
        line-height: 28px;
        padding: 30px 50px 0 50px;
    }
    .orderMenuSection {
        padding: 60px 0;
    }
    .orderMenuSection article aside .heading {
        font-size: 1.8rem;
        line-height: 2.2rem;
        padding: 0 0 18px 0;
    }
    .orderMenuSection article aside {
        padding: 3.0rem;
    }
    .orderMenuSection article aside .button a {
        line-height: 34px;
        padding: 0 23px;
        font-size: 13px;
        margin-top: 20px;
        letter-spacing: 2px;
    }
    .button-section {
        padding: 0 0 60px 0;
    }
    .tandc-section .heading {
        font-size: 1.8rem;
        line-height: 2.2rem;
        padding: 0 0 20px 0;
    }
    .reservation_section {
        padding: 60px 0 0 0;
    }
    .reservation_main_heading h1 {
        font: 400 20px "Gilda Display", serif;
        line-height: 30px;
    }
    .reservationcontent_heading h2 span {
        font: 400 35px "Great Vibes", cursive;
        line-height: 38px;
    }
    .reservationsMain .content p, .reservationsMain .content li, .inner-page-content p {
        font-size: 16px;
        line-height: 26px;
    }
    .reservationcontent_heading h2 {
        font: 400 50px "Abril Fatface", serif;
        line-height: 60px;
    }
    .food_menu article {
        padding: 40px;
        border-left: 15px solid #c39f7e;
    }
    .food_menu {
        padding: 60px 0;
        background: #eacbaf;
    }
    .food_menu .menu_text {
        font: 400 50px "Abril Fatface", serif;
        line-height: 60px;
        margin: 0 0 40px 0;
    }
    .alaCarte .alacarte_text {
        font: 400 50px "Abril Fatface", serif;
        line-height: 60px;
        margin: 0 0 40px 0;
    }
    .alaCarte aside .heading {
        font-size: 1.8rem;
        line-height: 2.2rem;
    }
    .Terms.condition .heading {
        font-size: 1.8rem;
        line-height: 2rem;
        padding: 0 0 30px 0;
    }
    .Terms.condition p strong {
        font-size: 1.6rem;
        line-height: 2rem;
    }
    .alaCarte {
        padding: 60px 0;
    }
    .aboutInformation {
        padding: 60px 0;
    }
    .groupsParties article {
        padding: 60px 0 0 0;
    }
    .boxBottom article h3 {
        font: 400 50px var(--large-heading-font);
        line-height: 60px;
        color: var(--logo-color);
        padding: 0;
        margin: 0;
    }
    .topmenuInfo {
        padding: 60px 0;
    }
}

/*480px*/
@media only screen and (max-width: 599px) {
    .function_content .inner-page-content h1 {
        font: 400 28px "Gilda Display", serif;
        line-height: 38px;
    }
    .function_content {
        padding: 40px 0;
    }
    .homeBanner ul li > .container article h1 span {
        font: 400 28px var(--ui-styling-font);
        line-height: 38px;
    }
    .homeBanner ul li > .container article h1 {
        font: 900 35px var(--large-extra-heading-font);
        line-height: 40px;
        margin: 130px 0 0 0;
    }
    .homeBanner ul li > .container article h1 strong {
        font: 400 45px var(--large-heading-font);
        line-height: 50px;
    }
    .companyInfo aside p {
        padding: 0 20px;
    }
    .aboutInformation article .aboutInfoleft {
        padding: 40px;
        margin: 0 0 0 0;
    }
    .aboutInformation article .aboutInfoleft p {
        font: 400 18px var(--default-font);
        line-height: 28px;
        padding: 30px 0;
    }
    .aboutInformation article .aboutInfoleft .C2Abutton a {
        font: 400 13px var(--small-heading-font);
        line-height: 18px;
    }
    .companyInfo {
        padding: 40px 0;
    }
    .aboutInformation img {
        padding: 50px 0 0 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .groupsParties li
    {
        margin: 0 0 20px 0;
    }
    .groupsParties .partiesList li h4 {
        padding: 17px 0 17px 0;
    }
    .groupsParties h3, .companyBox h3 {
        text-align: center;
        font: 400 28px var(--heading-font);
        line-height: 38px;
    }
    .boxBottom article {
        padding: 40px;
    }
    .boxBottom article h3 span {
        font: 400 25px var(--ui-styling-font);
        line-height: 35px;
    }
    .boxBottom article h3 {
        font: 400 45px var(--large-heading-font);
        line-height: 55px;
    }
    .boxBottom article p {
        font: 400 18px var(--default-font);
        line-height: 28px;
        padding: 20px 0 0 0;
    }
    .boxBottom article a {
        font: 400 12px var(--button-font);
        line-height: 35px;
        margin: 20px 0 0 0;
        padding: 0 32px;
    }
    .imageGallery .owl-stage-outer::after {
        width: 29px;
    }
    .imageGallery .owl-stage-outer::before {
        width: 29px;
    }
    .imageGallery .owl-nav .owl-prev {
        left: 2px;
    }
    .imageGallery .owl-nav .owl-next {
        right: 2px;
    }
    .imageGallery .owl-nav i {
        width: 24px;
        height: 24px;
        line-height: 24px;
    }
    .imageGallery {
        margin: 0 0px;
    }
    .topmenuInfo .container p {
        font-size: 18px;
        line-height: 28px;
        padding: 30px 40px 0 40px;
    }
    .orderMenuSection article aside .custom_logo {
        right: -102px;
        top: 36px;
    }
    .orderMenuSection article aside .custom_logo img {
        max-width: 33%;
        height: auto;
    }
    .orderMenuSection article aside .heading {
        font-size: 1.4rem;
        line-height: 2.0rem;
        padding: 0 0 14px 0;
    }
    .orderMenuSection article aside .menus li {
        font: 400 14px "Gilda Display", serif;
        line-height: 22px;
    }
    .orderMenuSection article aside {
        padding: 2.3rem;
    }
    .orderMenuSection article aside .button a {
        line-height: 30px;
        padding: 0 21px;
        font-size: 12px;
        margin-top: 15px;
    }
    .tandc-section .heading {
        font-size: 1.7rem;
        line-height: 2.0rem;
        padding: 0 0 15px 0;
    }
    .orderMenuSection article {
        margin: 0 0 20px 0;
    }
    .button-section {
        padding: 0 0 40px 0;
    }
    .reservations_content .content {
        padding: 10px;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .reservationcontent_heading h2 {
        font: 400 45px "Abril Fatface", serif;
        line-height: 55px;
        margin: 30px 0 0 0;
    }
    .reservationsMain .inner-page-content {
        padding: 10px;
    }
     .inner-page-content p {
        margin: 20px 0 0 0;
    }
    .reservationsMain {
        padding: 40px 0;
    }
    .function_main .function_content .inner-page-content p {
        font: 400 16px "Gilda Display", serif;
        line-height: 26px;
        margin: 25px auto 0 auto;
    }
    .food_menu {
        padding: 40px 0;
        background: #eacbaf;
    }
    .food_menu .menu_text {
        font: 400 45px "Abril Fatface", serif;
        line-height: 55px;
        margin: 0 0 40px 0;
    }
    .alaCarte {
        padding: 40px 0;
    }
    .alaCarte .alacarte_text {
        font: 400 45px "Abril Fatface", serif;
        line-height: 55px;
    }
    .alaCarte aside .heading {
        font-size: 1.7rem;
        line-height: 2.1rem;
    }
    .Terms.condition p strong {
        font-size: 1.3rem;
        line-height: 2rem;
    }
    .inner_banner .banner_text .heading {
        font: 400 45px "Abril Fatface", serif;
        line-height: 55px;
    }
    .homeBanner ul li > .container article a {
        font: 600 12px var(--button-font);
        line-height: 38px;
        padding: 0 28px;
        margin: 40px 0 0 0;
    }
    .aboutInformation {
        padding: 40px 0;
    }
    .aboutInformation img {
        padding: 40px 0 0 0;
    }
    .groupsParties .partiesList {
        padding: 0 0 40px 0;
    }
    .topmenuInfo {
        padding: 40px 0;
    }
    header {
        padding: 30px 0 0 0;
    }
}
/*360px*/
@media only screen and (max-width: 479px) {
    .homeBanner {
        height: auto;
        padding: 0;
        margin: 0;
        min-height: 50vh;
        position: sticky;
        top: 0;
    }
    .homeBanner ul li {
        height: 80vh;
    }
    .homeBanner ul li > .container article h1 span {
        font: 400 24px var(--ui-styling-font);
        line-height: 34px;
    }
    .homeBanner ul li > .container article h1 {
        font: 900 30px var(--large-extra-heading-font);
        line-height: 38px;
        margin: 130px 0 0 0;
    }
    .homeBanner ul li > .container article h1 strong {
        font: 400 35px var(--large-heading-font);
        line-height: 45px;
    }
    .companyInfo .addressSection {
        display: grid;
        grid-template-columns: 100%;
        /* padding: 0 30px; */
    }
    .companyInfo aside p {
        padding: 0 0px;
    }
    .aboutInformation article .aboutInfoleft {
        padding: 30px;
    }
    .aboutInformation article .aboutInfoleft p {
        font: 400 16px var(--default-font);
        line-height: 26px;
        padding: 20px 0;
    }
    .aboutInformation article .aboutInfoleft h2 {
        font: 400 12px var(--small-heading-font);
        line-height: 20px;
    }
    .groupsParties p, .companyBox p {
        font: 400 16px var(--default-font);
        line-height: 26px;
        color: var(--default-color);
        padding: 30px 0 0 0;
        margin: 0;
    }   
    .groupsParties h3, .companyBox h3 {
        text-align: center;
        font: 400 26px var(--heading-font);
        line-height: 36px;
    }
    .boxBottom article {
        padding: 30px;
    }
    .boxBottom article a {
        line-height: 32px;
        margin: 15px 0 0 0;
        padding: 0 30px;
    }
    .footer_area {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    
    footer article {
        padding: 10px 0 10px 0;
        font: 400 12px var(--default-font);
        line-height: 18px;
        text-align: center;
    }
    footer article .social_media {
        display: flex;
        justify-content: center;
    }
    .topmenuInfo .inner-page-content h1 span {
        font: 400 28px "Great Vibes", cursive;
        line-height: 36px;
    }
    .topmenuInfo .container h1 {
        font: 400 48px "Abril Fatface", serif;
        line-height: 58px;
    }
    .topmenuInfo .container p {
        font-size: 16px;
        line-height: 26px;
        padding: 20px 0 0 0px;
    }
    .orderMenuSection article aside {
        padding: 1.3rem;
    }
    .orderMenuSection article aside .custom_logo {
        top: 21px;
        right: -126px;
    }
    .orderMenuSection article aside .heading {
        padding: 0 40px 14px 0;
    }
    .orderMenuSection article aside .custom_logo img {
        max-width: 25%;
        height: auto;
    }
    .tandc-section .heading {
        font-size: 1.4rem;
        line-height: 2.0rem;
        padding: 0 0 15px 0;
    }
    .reservationsMain .reservation_btn a {
        font: 400 12px var(--button-font);
        line-height: 35px;
        padding: 0 25px;
    }
    .food_menu .menu_text {
        font: 400 40px "Abril Fatface", serif;
        line-height: 50px;
    }
    .food_menu article {
        padding: 20px;
    }
    .alaCarte .alacarte_text {
        font: 400 40px "Abril Fatface", serif;
        line-height: 50px;
    }
    .alaCarte aside .heading {
        font-size: 1.5rem;
        line-height: 2rem;
    }
    .alaCarte aside {
        padding: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: auto;
        position: relative;
    }
    .alaCarte aside p {
        font-size: 16px;
        line-height: 23px;
    }
    .inner_banner .background-parallax {
        height: 40vh;
    }
    .background-parallax > .parallax-image {
        height: 40vh;
    }
    footer article .social_media {
        display: flex;
        justify-content: center;
        padding: 10px 0 0 0;
    }
}